Bug 175014 - Jabberd's init script needs to check for PIDs rather than use a sleep in the restart function.
Summary: Jabberd's init script needs to check for PIDs rather than use a sleep in the ...
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Other   
(Show other bugs)
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Todd Sanders
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 462714
TreeView+ depends on / blocked
 
Reported: 2005-12-05 18:52 UTC by John Wregglesworth
Modified: 2011-01-05 22:50 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-01-05 22:50:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description John Wregglesworth 2005-12-05 18:52:00 UTC
Description of problem: For the LIFFE hotfix I added a call to sleep to the
restart function of jabberd's init.d script. This should be changed to check for
 the PIDs associated with jabberd.


Version-Release number of selected component (if applicable):
jabberd-2.0s10-3.8


How reproducible: Always

Comment 1 Red Hat Bugzilla 2007-05-03 05:37:44 UTC
User wregglej@redhat.com's account has been closed

Comment 3 Clifford Perry 2011-01-05 22:50:16 UTC
The RHN Satellite 4.x and RHN Proxy 4.x products have reached their end of
life. Please see:

Satellite 4 EOL Errata
 - https://rhn.redhat.com/errata/RHSA-2011-0001.html

RHN Proxy 4 EOL Errata
 - https://rhn.redhat.com/errata/RHSA-2011-0002.html

This bugzilla was reported for an unspecified version of the product, but was created prior to the release of 5.x - as such we assume this bug was reported for the 4.x version of the product - which is no longer supported. 

https://access.redhat.com/support/policy/updates/satellite/
RHN Satellite and Proxy Server 5
General availability: 	June 26, 2007

We are closing this bugzilla out. If you feel this bug report should be
reviewed again since it is valid for a currently supported product version,
then please feel free to re-open this bug report. 

Regards,
Clifford


Note You need to log in before you can comment on or make changes to this bug.